#sidebar-description {
font-size: 125%;
border:1px solid black;
padding:10px;
}

#sidebar-titletext {
color: #f96300;
}

#sidebar-liketext {
font-size: 125%;
}

#menu-diilit li {
font-size: 125%;
}

#pikalinkit {
font-size: 105%;
}

#deal img {
 -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
        display: block;
        float: left;
margin-top:20px;
margin-bottom:20px;
margin-right:20px;
margin-left:20px;

}

#button {
    padding: 7px 12px;
    display: inline;
    background: #ff9c00 url(button.png) repeat-x bottom;
    border: none;
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
margin-top:20px;
margin-bottom:20px;
margin-right:20px;
margin-left:20px;
    }
#button:hover {
    background-position: 0 -48px;
    }
#button:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    padding: 8px 12px 6px;
    }

#button.red { background-color: #e50000; }
#button.purple { background-color: #9400bf; }
#button.green { background-color: #58aa00; }
#button.orange { background-color: #ff9c00; }
#button.blue { background-color: #2c6da0; }
#button.black { background-color: #333; }
#button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
#button.small { font-size: 75%; padding: 3px 7px; }
#button.small:hover { background-position: 0 -50px; }
#button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
#button.large { font-size: 125%; padding: 7px 12px; }
#button.large:hover { background-position: 0 -35px; }
#button.large:active { padding: 8px 12px 6px; background-position: 0 top; }

#abutton {
    padding: 5px 10px;
    display: inline;
    background: #ff9c00 url(button.png) repeat-x bottom;
    border: none;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
    }
#abutton:hover {
    background-position: 0 -48px;
    }
#abutton:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    padding: 6px 10px 4px;
    }
